body
{background-color: lightblue}
a
{color: #F52AE4}
h1
{color: green;
background-color: gray;
text-align: center}     
h2
{color: green}
h3 
{color: white}  
.naranja
{border: 10px solid blue;
 float: left;
 width: 300px;
 height: 120px;
 text-align: center;
 background-color: #FA880F;
 padding: 30px;
 margin: 20px 10px} 
.azul
{background-color: #FFA573;
padding:30px;
 float: right;
 height: 300px;
 margin: 20px 10px;
 text-align: center;
 width: 300px;
 border: 10px solid blue}
.tierra 
 {height: 360px;
 width: 360px;
 float: right;
 line-height: 300px;
 border:10px solid blue;
 text-align: center;
 margin: 20px 10px; 
 background-color: #9EECFF}